0x0200,
0x0218,
0x0230,
0x0248,
0x0260,
0x0278,
0x028f,
0x02a6,
0x02bc,
0x02d3,
0x02e8,
0x02fe,
0x0312,
0x0326,
0x033a,
0x034d,
0x035e,
0x0370,
0x0380,
0x0390,
0x039e,
0x03ac,
0x03b9,
0x03c4,
0x03cf,
0x03d9,
0x03e2,
0x03e9,
0x03f0,
0x03f5,
0x03fa,
0x03fd,
0x03ff,
0x03ff,
0x03ff,
0x03fe,
0x03fc,
0x03f8,
0x03f4,
0x03ee,
0x03e7,
0x03df,
0x03d6,
0x03cc,
0x03c1,
0x03b5,
0x03a7,
0x0399,
0x038b,
0x037b,
0x036a,
0x0359,
0x0346,
0x0333,
0x0320,
0x030c,
0x02f7,
0x02e1,
0x02cb,
0x02b5,
0x029e,
0x0287,
0x0270,
0x0258,
0x0240,
0x0228,
0x0210,
0x01f8,
0x01e0,
0x01c8,
0x01b0,
0x0198,
0x0181,
0x0169,
0x0153,
0x013c,
0x0126,
0x0110,
0x00fb,
0x00e7,
0x00d3,
0x00c0,
0x00ad,
0x009c,
0x008b,
0x007b,
0x006b,
0x005d,
0x0050,
0x0043,
0x0038,
0x002d,
0x0024,
0x001c,
0x0014,
0x000e,
0x0009,
0x0005,
0x0002,
0x0001,
0x0000,
0x0001,
0x0002,
0x0005,
0x0009,
0x000e,
0x0014,
0x001c,
0x0024,
0x002d,
0x0038,
0x0043,
0x0050,
0x005d,
0x006b,
0x007b,
0x008b,
0x009c,
0x00ad,
0x00c0,
0x00d3,
0x00e7,
0x00fb,
0x0110,
0x0126,
0x013c,
0x0153,
0x0169